---
key_path: counts.total_dependency_proxy_packages_maven_file_pulled_from_external_weekly
description: The number of files pulled through the Maven dependency proxy without using the cache.
product_section: ci
product_stage: package
product_group: package_registry
performance_indicator_type: []
value_type: number
status: active
milestone: "16.7"
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/137783
time_frame: 7d
data_source: internal_events
data_category: optional
distribution:
- ee
tier:
- premium
- ultimate
events:
  - name: dependency_proxy_packages_maven_file_pulled_from_external
